<?xml version="1.0" encoding="utf-8"?>
<adaptive-icon xmlns:android="http://schemas.android.com/apk/res/android">
    <background android:drawable="@drawable/woman_blue_r_background"/>
    <foreground android:drawable="@mipmap/woman_blue_r_foreground"/>
</adaptive-icon>